Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.artaios.ai/api/v1/sessions/from-agent/550e8400-e29b-41d4-a716-446655440000/ \ -H "x-api-key: YOUR_API_KEY"
import requests response = requests.post( "https://api.artaios.ai/api/v1/sessions/from-agent/550e8400-e29b-41d4-a716-446655440000/", headers={"x-api-key": "YOUR_API_KEY"} ) session = response.json()
const response = await fetch('https://api.artaios.ai/api/v1/sessions/from-agent/550e8400-e29b-41d4-a716-446655440000/', { method: 'POST', headers: { 'x-api-key': 'YOUR_API_KEY' } }); const session = await response.json();
{ "success": true, "session_id": "session_def456", "agent_id": "550e8400-e29b-41d4-a716-446655440000", "config_hash": "a1b2c3d4e5f6" }